Subject: GA-DIGEST V1 #605
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, July 10 2001            Volume 01 : Number 605

----------------------------------------------------------------------

Date: Tue, 10 Jul 2001 11:04:16 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Lynn's Response to New.net "Policy Paper" 

on 7/10/01 8:41 AM, [email-masked] at [email-masked] wrote:

> http://www.icann.org/icp/icp-3-background/response-to-new.net-09jul01.htm

Extract:-

"The ICANN process is far from perfect; it is often contentious, sometimes
tedious, and frequently tests the patience of all those participating. It
must and will improve over time; after all, ICANN is a unique *institution*
(emphasis added) that is still in the process of being created."

Strange use of words. L'Academie des Sciences Morales et Politique is an
institution. What institution is being created here in the name of a private
US corporation?

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 08:31:23 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] a quote from Lynn

"Universal resolvability means the ability to find the same answer to
the same query from anywhere on the public Internet. The position
advocated by New.net relies on the fundamentally erroneous assumption
that universal resolvability is not an important feature of the DNS.

To the contrary, universal resolvability is one of the key design
elements of the DNS. If users perceived that the DNS began to produce
different results in response to the same question, this would seriously
undermine confidence in the reliability of the Internet to users and
potential users around the world."

Yes I take this a little out of context but I do not like the
fundamental position that any system would require only one right answer
to the same question. It sounds like he is saying that users are too
stupid to handle a choice therefor we must not give it to them.  No
rereading his policy paper; it does not sound like it, it is it.

There may be reasons for this policy but to lay it off on the users
being to stupid to make alternating choices between roots is wrong both
technically and morally.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 13:18:21 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] a quote from Lynn

Eric Dierker wrote:
> 
> "Universal resolvability means the ability to find the same answer to
> the same query from anywhere on the public Internet. The position
> advocated by New.net relies on the fundamentally erroneous assumption
> that universal resolvability is not an important feature of the DNS.
> 
> To the contrary, universal resolvability is one of the key design
> elements of the DNS. If users perceived that the DNS began to produce
> different results in response to the same question, this would seriously
> undermine confidence in the reliability of the Internet to users and
> potential users around the world."
> 
> Yes I take this a little out of context but I do not like the
> fundamental position that any system would require only one right answer
> to the same question.

That's been one of the basic ideas all along. Way back in 1987, RFC 1024
"DOMAIN NAMES - CONCEPTS AND FACILITIES" states the design goal for the
DNS system, and the very first one was:

" The primary goal is a consistent name space ...

This is fundamental.

> It sounds like he is saying that users are too
> stupid to handle a choice therefor we must not give it to them.  No
> rereading his policy paper; it does not sound like it, it is it.
> 
> There may be reasons for this policy but to lay it off on the users
> being to stupid to make alternating choices between roots is wrong both
> technically and morally.

It's not that the users are stupid or incapable of making choices, the
issue is that the system should not force them to make such choices.
Names should map to addresses and resources in a predictable and
consistent way.

Have you ever used a piece of software where the behaviour you get
depends on some obscure setting you didn't know about? My example
would be Word doing various auto-correction and auto-format things
to text I was writing. Yes, like most users, I'm smart enough to
dig through menus and documentation and find out to how to fix it,
but it is still irritating as the devil.

When I type 'www.whatever.biz' into my browser, I don't want the
result to depend on how some administrator at my ISP has set up
their DNS server. Yes, I could figure out what was going on and
complain to the ISP, switch ISPs or set up my own name server if
I didn't like it. However, I shouldn't have to!

So the question is not whether we need a single consistent namespace,
but how to build it.

I'd say we do that by accepting the fact that ICANN has been created
to do this job and given the responsibility for that namespace, then
trying to make ICANN work as it should. Among the things I'd like to
push for:

The complex political compromise process during ICANN formation led
to a board that was to have nine elected at large directors and nine
from various interest groups. Step one is to achieve that balance.
(It isn't the balance I'd have chosen -- I'd like to see public
interest groups like EFF with as many votes as all the business
constituencies combined -- but it's in the bylaws and better than
what we have to date.)

Think about remedies for the over-use and over-selling of .com, the
biggest problem in the current namespace.
(My first thought is just stop .com registration, but is there a
better solution?)

Fix the UDRP; see my comments in other threads. 
(I'd like to say scrap it, but doubt that's practical.)

Technically, a TLD is no harder to set up than an SLD. The $50,000
application fee is absurd. Scrap it. Aim at 100 new TLDs by 2002,
with cost well under $1000. If it's possible to give the "alternate
root" people some sort of olive branch in the process, so much the
better.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 14:14:42 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] a quote from Lynn

Sandy Harris wrote:

> Eric Dierker wrote:<snip>
>
> > Yes I take this a little out of context but I do not like the
> > fundamental position that any system would require only one right answer
> > to the same question.
>
> That's been one of the basic ideas all along. Way back in 1987, RFC 1024
> "DOMAIN NAMES - CONCEPTS AND FACILITIES" states the design goal for the
> DNS system, and the very first one was:
>
> " The primary goal is a consistent name space ...
>
> This is fundamental.

I think we should go a bit further and ask the following question about
consistency: `Consistent' in whose favour?  To be honest Sandy, I think you
and I can have an interesting discussion...

> > It sounds like he is saying that users are too
> > stupid to handle a choice therefor we must not give it to them.  No
> > rereading his policy paper; it does not sound like it, it is it.
> >
> > There may be reasons for this policy but to lay it off on the users
> > being to stupid to make alternating choices between roots is wrong both
> > technically and morally.
>
> It's not that the users are stupid or incapable of making choices, the
> issue is that the system should not force them to make such choices.
> Names should map to addresses and resources in a predictable and
> consistent way.

But ain't this the rub?  Predictability.  It's an interesting notion to be
sure.  But what exactly is the predictability factor in the case of a global
DNS, within generic second-level names esp. within the COM top level domain?

> When I type 'www.whatever.biz' into my browser, I don't want the
> result to depend on how some administrator at my ISP has set up
> their DNS server. Yes, I could figure out what was going on and
> complain to the ISP, switch ISPs or set up my own name server if
> I didn't like it. However, I shouldn't have to!

I agree.  The consistency of namespace is important for everyone.  However,
the standard(s) of consistency are what we must focus on and correct.

> So the question is not whether we need a single consistent namespace,
> but how to build it.
>
> I'd say we do that by accepting the fact that ICANN has been created
> to do this job and given the responsibility for that namespace, then
> trying to make ICANN work as it should. Among the things I'd like to
> push for:

But ICANN needs the balance of public input to the tune of 9 AtLarge Directors
to bring about a more equitable perspective from which to debate and decide on
matters which relate to the management of the consistent namespace we all
desire and require.

> The complex political compromise process during ICANN formation led
> to a board that was to have nine elected at large directors and nine
> from various interest groups. Step one is to achieve that balance.
> (It isn't the balance I'd have chosen -- I'd like to see public
> interest groups like EFF with as many votes as all the business
> constituencies combined -- but it's in the bylaws and better than
> what we have to date.)

Agreed.

> Think about remedies for the over-use and over-selling of .com, the
> biggest problem in the current namespace.
> (My first thought is just stop .com registration, but is there a
> better solution?)

Why stop .com registration?  It's still possible to get decent, memorable
labels.  The generic or popular labels in *any* TLD will be much coveted, it's
simply that COM names are currently the most popular.  I think the
introduction of new TLDs will not have much of an effect on COM overall, but
to think that any really choice names in *any* TLD will be easy to come by is
rather naive to say the least...  So, I think market forces that relate to DNS
should be allowed to flourish and develop as the market and demand dictates,
and not as ICANN directs.

> Fix the UDRP; see my comments in other threads.
> (I'd like to say scrap it, but doubt that's practical.)

If it can be "fixed" and is retained, it must not apply to ccTLDs.  Countries
have their own laws for TM protection and infringement.  However, I am for
scrapping it altogether, I think it's more than served its biased purpose and
it's time to drop the whole fiasco.  I completely concur with the proposal for
a three year original registration protection for SLDs of generic TLD
domains.  How about you Sandy?

> Technically, a TLD is no harder to set up than an SLD. The $50,000
> application fee is absurd. Scrap it. Aim at 100 new TLDs by 2002,
> with cost well under $1000. If it's possible to give the "alternate
> root" people some sort of olive branch in the process, so much the
> better.

I admire your pragmatism.

Sincerely,

Sotiris Sotiropoulos

P.S.  For those who've been trying to reach me:  I have been in and out of
town over the past week, and I expect to be periodically unavailable for the
rest of this week.  I will be in touch when convenient.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 14:17:21 -0400
From: ken stubbs <[email-masked]>
Subject: Re: [ga] a quote from Lynn

can we take this thread off the main ga list to the ga-roots list where it
belongs ? this issue is clogging up more time-relevent discussions

ken stubbs

Sandy Harris wrote:

> Eric Dierker wrote:
> >
> > "Universal resolvability means the ability to find the same answer to
> > the same query from anywhere on the public Internet. The position
> > advocated by New.net relies on the fundamentally erroneous assumption
> > that universal resolvability is not an important feature of the DNS.
> >
> > To the contrary, universal resolvability is one of the key design
> > elements of the DNS. If users perceived that the DNS began to produce
> > different results in response to the same question, this would seriously
> > undermine confidence in the reliability of the Internet to users and
> > potential users around the world."
> >
> > Yes I take this a little out of context but I do not like the
> > fundamental position that any system would require only one right answer
> > to the same question.
>
> That's been one of the basic ideas all along. Way back in 1987, RFC 1024
> "DOMAIN NAMES - CONCEPTS AND FACILITIES" states the design goal for the
> DNS system, and the very first one was:
>
> " The primary goal is a consistent name space ...
>
> This is fundamental.
>
> > It sounds like he is saying that users are too
> > stupid to handle a choice therefor we must not give it to them.  No
> > rereading his policy paper; it does not sound like it, it is it.
> >
> > There may be reasons for this policy but to lay it off on the users
> > being to stupid to make alternating choices between roots is wrong both
> > technically and morally.
>
> It's not that the users are stupid or incapable of making choices, the
> issue is that the system should not force them to make such choices.
> Names should map to addresses and resources in a predictable and
> consistent way.
>
> Have you ever used a piece of software where the behaviour you get
> depends on some obscure setting you didn't know about? My example
> would be Word doing various auto-correction and auto-format things
> to text I was writing. Yes, like most users, I'm smart enough to
> dig through menus and documentation and find out to how to fix it,
> but it is still irritating as the devil.
>
> When I type 'www.whatever.biz' into my browser, I don't want the
> result to depend on how some administrator at my ISP has set up
> their DNS server. Yes, I could figure out what was going on and
> complain to the ISP, switch ISPs or set up my own name server if
> I didn't like it. However, I shouldn't have to!
>
> So the question is not whether we need a single consistent namespace,
> but how to build it.
>
> I'd say we do that by accepting the fact that ICANN has been created
> to do this job and given the responsibility for that namespace, then
> trying to make ICANN work as it should. Among the things I'd like to
> push for:
>
> The complex political compromise process during ICANN formation led
> to a board that was to have nine elected at large directors and nine
> from various interest groups. Step one is to achieve that balance.
> (It isn't the balance I'd have chosen -- I'd like to see public
> interest groups like EFF with as many votes as all the business
> constituencies combined -- but it's in the bylaws and better than
> what we have to date.)
>
> Think about remedies for the over-use and over-selling of .com, the
> biggest problem in the current namespace.
> (My first thought is just stop .com registration, but is there a
> better solution?)
>
> Fix the UDRP; see my comments in other threads.
> (I'd like to say scrap it, but doubt that's practical.)
>
> Technically, a TLD is no harder to set up than an SLD. The $50,000
> application fee is absurd. Scrap it. Aim at 100 new TLDs by 2002,
> with cost well under $1000. If it's possible to give the "alternate
> root" people some sort of olive branch in the process, so much the
> better.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 14:22:43 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] a quote from Lynn

Mr. Stubbs,

Sandy's email touches on much more than what is relevant to the ga-roots
discussion.  I'd like to see it develop on the main list.

Respectfully,

Sotiris Sotiropoulos

ken stubbs wrote:

> can we take this thread off the main ga list to the ga-roots list where it
> belongs ? this issue is clogging up more time-relevent discussions
>
> ken stubbs
>
> Sandy Harris wrote:
>
> > Eric Dierker wrote:
> > >
> > > "Universal resolvability means the ability to find the same answer to
> > > the same query from anywhere on the public Internet. The position
> > > advocated by New.net relies on the fundamentally erroneous assumption
> > > that universal resolvability is not an important feature of the DNS.

etc......

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 15:01:18 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Lynn's Response to New.net "Policy Paper" 

I have not posted much lately, but there are times when erroneous 
information must be refuted.  Since it is unlikely that ICANN will 
take not of my response to Ben Edelman's erroneous conclusions 
to research based on erroneous assumptions, I will post some 
information here.

From the ICANN publication: 

>>"9. Indeed, there is a recent illustration of this phenomenon. 
ICANN first began accepting expressions of interest in the creation 
of new TLDs in July 2000; among those submitted in July were two 
separate expressions of interest <</yokohama/eoi.htm> in a .biz 
TLD. At about that same time, according to statements by its 
owner, a company known as Atlantic Root Network, Inc. (ARNI) 
arranged to take over a previously existing but dormant .biz TLD 
offered by another alternate root operator. ICANN subsequently 
accepted applications for new TLDs during a period which ended 
on 2 October 2000 <</tlds/tld-applications-lodged-02oct00.htm>; five 
separate applications requested a .biz TLD. As best as can be 
documented, ARNI began accepting public registrations in its .biz 
TLD on October 23, 2000. ICANN selected one of the .biz 
proposals to be one of the seven new TLDs included in its initial 
proof of concept; by the time that happened, the ARNI .biz had 297 
registrations, in the name of a total of five individuals, and 178 of 
those (60%) were in the name of ARNI's President. Given these 
facts, and particularly the congruity of the timing in relation to the 
ICANN process, it seems clear that this activity was driven by a 
desire to preempt this TLD string without having to participate in 
the ICANN community consensus process. See "Analysis of 
Registrations in the ARNI .BIZ Top-Level Domain 
<<http://cyber.law.harvard.edu/people/edelman/dotbiz/>."  <<<<

First, and very important to ICANN's #9 is that it is based upon 
Ben Edelman's report, which in turn is based on his erroneous 
assumption that the registry was not open prior to October 23, 
2000.  .BIZ was open for registrations in May, 2000 after some 
months of discussion regarding our taking over management of 
TLD.  All registrations prior to the launch of the online registration 
system were re-entered and date stamped to extend them for one 
or more years from that time.  

One of the earliest .BIZ domain websites was hosted on May 30, 
2000.

In addition, those registrants who had not yet set up their online 
accounts had their names entered in the ARNI "reserve" account 
until such time as they establish individual accounts and the 
POSSR (registration system) upgrade is completed.   Our 
response to the Edelman report is posted both on his site and at 
http://www.biztld.net/edelman.html.  As I said, if a report is based 
on an erroneous assumption, the report's conclusions are 
erroneous.  It is also important to note that the number of 
registrations at any given time is not particularly important to the 
overall fact that the TLD existed and was operational prior to any 
ICANN expression of interest AND the fact that the creation date is 
1995.  It must also be obvious that if on online registration system 
was launched in early October, it had been in development for 
some months prior to that.  That's called deductive reasoning.

Further, all those who expressed interest in .BIZ in July were 
contacted to inform them that it already existed.  When 
applications were lodged, all applicants were notified and 
messages were placed on the ICANN message board.  It is 
notable that ICANN did not mention these notifications, although 
they were and are aware of them.

In addition, Simon Higgs posted the message (below) stating an 
accurate timeline for ARNI's .BIZ.  When we were setting up the 
administration of .BIZ, there was not even a hint of anyone planning 
to use that string from ICANN's side.  In May, when the delegation 
by the roots was completed, there was still no hint anywhere else.

The lack of documentation by Mr. Edelman was due to his not 
asking for it and ICANN's blindly accepting an erroneuos report.  
This is not surprising.  The information was posted both on Mr. 
Edelman's site and the biztld.net site immediately after the report 
was published.  The notice of that response was posted in several 
places.  

It is not good when disinformation is posted on these lists.  It is 
much worse when it is published by ICANN on that website and 
with no signature.  Once again, no one contacted ARNI to verify 
that information.

 -------------------------------------

Simin Higgs post to ga-roots:

at 05:48 PM 6/19/01 -0400, you wrote:

Date sent:      	<color><param>0000,0000,8000</param>Tue, 19 Jun 2001 18:00:31 -0700</color>

To:             	<color><param>0000,0000,8000</param>[email-masked]</color>

From:           	<color><param>0000,0000,8000</param>Simon Higgs <<[email-masked]></color>

<bold>Subject:        	<color><param>0000,0000,8000</param>Re: [ga-roots] Edelman's report on 
BIZ</bold></color>

At 05:48 PM 6/19/01 -0400, you wrote:

There was a lot of discussion before May 2000 about the .BIZ re-
delegation. There was a concern that even though .BIZ (requested 
from IANA by Denninger on July 1st 1996) was an asset of MCS 
and part of the business that was sold to Winstar, that if Winstar 
had not taken possession of .BIZ, or had abandoned .BIZ, then the 
delegation reverted back to Karl who was the last active contact for 
the zone. If Winstar had said "here's our DNS, point .BIZ here", 
then that probably would have been the end of the matter. But they 
were not able to provide any proof or evidence of either active use 
or that they even wanted .BIZ. Karl washed his hands of the whole 
thing, and the .BIZ zone was declared abandoned and available for 
re-delegation to ARN who were asking for it. ARN took possession 
of it around May 2000.  

The ICANN time-line shows that .BIZ was re-delegated prior to 
receipt of any "expressions of interest" or TLD applications being 
made public. The ICANN BoD agreed to pursue new TLDs at 
Yokohama in July 2000. The expressions of interest were posted 
from July 9th 2000 onwards as they were received:  

<underline><color><param>0000,8000,0000</param>http://www.icann.org/yokohama/eoi.htm</underline></color>

EOI 25, posted after July 9th, states "At this time NeuStar prefers 
not to comment on what specific new TLDs should be selected". It 
appears that Neustar's game plan was to read everyone else's 
proposals before deciding which TLD string to try to steal. The 
announcement for the "New TLD Application Process" was made 
August 3rd 2000:  

<underline><color><param>0000,8000,0000</param>http://www.icann.org/announcements/icann-pr03aug00.htm</underline></color>

Applications were due by October 2nd 2000. The TLD strings from 
the applications were not made public until that date, so there's no 
way anyone could have "skimmed the ICANN proposals" several 
months before they existed. In any case there were five applicants 
for .BIZ. The earliest date anyone could speculate about .BIZ is 
months after ORSC re-delegated .BIZ to ARN.  

____________________________

Sincerely,

Leah Gallegos

The Original, Authentic .BIZ TLD

[email-masked]

[email-masked] (no guarantee it will be received by the intended 
recipient due to duplication by ICANN of the .biz TLD)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 15:14:32 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] a quote from Lynn

On 10 Jul 2001, at 8:31, Eric Dierker wrote:

> "Universal resolvability means the ability to find the same answer to
> the same query from anywhere on the public Internet. The position
> advocated by New.net relies on the fundamentally erroneous assumption
> that universal resolvability is not an important feature of the DNS.
> 
> To the contrary, universal resolvability is one of the key design
> elements of the DNS. If users perceived that the DNS began to produce
> different results in response to the same question, this would
> seriously undermine confidence in the reliability of the Internet to
> users and potential users around the world."
> 
> Yes I take this a little out of context but I do not like the
> fundamental position that any system would require only one right
> answer to the same question. It sounds like he is saying that users
> are too stupid to handle a choice therefor we must not give it to
> them.  No rereading his policy paper; it does not sound like it, it is
> it.

In actuality, Lynn's statement is good.  There should not be any 
duplication, that's all.  It has nothing to do with whether you 
choose one root over another.  When you want to go to nic.biz, 
you should always get to the ARNI .biz registry, not Nuelevel.  
When you want to go to computers.biz, you should always see the 
same one.  That much should always be true.

What he is trying to say is that there should be only the USG root, 
but he misses the point that there will always be more than one 
root.  Universality is the uniqueness of the domain throughout all 
roots.

> 
> There may be reasons for this policy but to lay it off on the users
> being to stupid to make alternating choices between roots is wrong
> both technically and morally.
> 
> Sincerely,
> Eric
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 14:37:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] why not a consensus about sub-lists?

Jefsey and all assembly members,

Jefsey Morfin wrote:

> Jeff and Patrick,
> I respond publicly to this mail received on public list.
>
> I think it quite positive. It shows three different attitudes
> which might be aggregated into a consensus over sub-lists.
>
> Could we agree on this and turn it listetiquette?
>
> 1.   DNSO/GA list is the only one people should be on.

  I am not sure what you mean here?  Can you clarify a bit?

>
> 2.   sub-lists are for collateral work or education

  Yes, but debate and discussion needs to be conducted on the
sub-lists...

>
> 3.   they are subject to their own rules by their moderator:

  Ok, but no rule should be permitted to limit discussion, debate,
or cause the suspension of any participant.

>
>        they are listed by GA on a page linked to dnso.org

  Yes.

>
> 4.   they are GA "a parte".  they can be freely copied to GA

  Yes, agreed.

>
> 5.   anyone can freely join/remove himself from any sub-list

  Yes, agree here too.  However this seems to be counter to your
#1 suggestion...  ????

>
> 6.   all the sub-list posts are copied to GA-FULL

  Yes.  And any responses to the ga-Full from these sublists
can be "CC'ed" to the sublist as well as the GA-Full

>
> 7.   to keep threads in sub-lists ReplyTo is set to sub-list

  Ok this is fine...

>
> 8.   creating and moderating a sub-list needs only 4 seconds
> 9.   no restriction on the debate as long as on topic,
> 10. existing sub-lists are used for mutual education.
>       No debate allowed.

  Hummmm?  This seems to be counter to your #9...  ????

> People ask questions to get an
>       answer (technical, historical, about someone position,
>       etc...) how controversial may be the response it is
>       accepted as educational only, no reply permitted.

  Again, if you mean to the answer provided to a question posted
or ask on the sublist, than I agree, unless there is evidence to the
contrary.

>
>
> I note that it only calls for one line to be added by Secretariat
> to DNSO.ORG and for someone to maintain an excel table.
> I am ready to do it.
>
> Example: ga-rules:
>
> - every participant may be asked his position. The archive
>    makes a good FAQ for reference

  Do you mean working position or a position on a particular issue?
Please clarify...

>
> - then several working sub-lists may handle the different
>    propositions as Good Practice, Sub-List rules Template,
>    Moderators, Posting limits. Once the issue is OK it is
>    reported to the GA and the sub-list is closed.

  No posting limits...

>
> - if a sub-list becomes sleepy it is up to its Moderator to
>    report to the GA and attract comments.
> - if someone wants to be aware of everything on an ML:
>    it get to GA-FULL.

  Good suggestion here!  >;)

>
>
> May be should we change for better support to a more
> easily managed system, or may be WXW would know
> how to set-it up. But IMHO knowing what we want would
> help us to survive in the meanwhile (sub-lists could be
> temporarily replaced by "[theme]title" subjects).

  Setting this up is child's play really.  I could do it in about
2 hours...

> The
> most urgent would be to have a consensus on mutual
> education sub-list sanctuaries.
>
> My 2 cents. I will not come back on that.
>
> Jefsey
>
> >1.) that not sublist currently or in the future is restricted by the
> >      illegitimate GA list rules.
> >
> >2.) That ANY subscriber to ANY sublist can carry forward or CC
> >      to the DNSO GA list relevant posts they feel is or many be of
> >      specific interests to the remainder of the DNSO GA.
> >
> >3.) That ANY an ALL Sublists are open to ANY and ALL interested
> >      parties without exception.
> >
> >4.) that debate and discussion is open and transparent without
> >restriction as
> >      long as it is on topic.
>
> At 11:06 10/07/01, Jeff Williams wrote:
> >Patrick and Jefsey,
> >
> >Patrick Corliss wrote:
> >
> > > Hi Jefsey
> > >
> > > > > That's your personal opinion.
> > > >
> > > >   No, I share in his opinion on this issue...
> > > >
> > > > >  But it has no legitimacy with the DNSO
> > > > > Secretariat or within the GA generally.  You can change that by
> > > generating
> > > > > support for your ideas.
> > > >
> > > >   He has mine on this issue...
> > >
> > > You're the one that said it wasn't legitimate, remember?
> >
> >   I did not say this Patrick.  I said that the current GA list rules
> >are not legitimate.  I hope you are not straight on this?
> >
> > >
> > > Please decide if you want the sublists YES or NO.
> >
> >   Yes.  I see the sub lists as a good idea with a few caveats.  They
> >are as follows:
> >
> >1.) that not sublist currently or in the future is restricted by the
> >      illegitimate GA list rules.
> >
> >2.) That ANY subscriber to ANY sublist can carry forward or CC
> >      to the DNSO GA list relevant posts they feel is or many be of
> >      specific interests to the remainder of the DNSO GA.
> >
> >3.) That ANY an ALL Sublists are open to ANY and ALL interested
> >      parties without exception.
> >
> >4.) that debate and discussion is open and transparent without
> >restriction as
> >      long as it is on topic.
> >
> >
> >
> > >
> > >
> > > Then say so.
> >
> >   I have several times and just did so again.
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 118k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-447-1800 x1894 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Jul 2001 14:42:19 -0500
From: "John Palmer" <[email-masked]>
Subject: There is an alternative to ICANN - The TLDA  (was Re: [ga] a quote from Lynn)

> Sandy Harris wrote:
>
> > Eric Dierker wrote:<snip>
> >
> > > Yes I take this a little out of context but I do not like the
> > > fundamental position that any system would require only one right
answer
> > > to the same question.
> >
> > That's been one of the basic ideas all along. Way back in 1987, RFC 1024
> > "DOMAIN NAMES - CONCEPTS AND FACILITIES" states the design goal for the
> > DNS system, and the very first one was:
> >
> > " The primary goal is a consistent name space ...
> >
> > This is fundamental.

[THE FOLLOWING IS THE POSTERS OPINION ONLY AND SHOULD NOT
 BE TAKEN TO REPRESENT THE OFFICIAL POSITION OF THE TLDA]

I agree - but ICANN has used this as an excuse to set themselves up as a
quasi-governement agency which aspires to be answerable to no one.
"Consistent"
means a stable root network and collision avoidance. Its amazing how ICANN
has violated the primary rule of stability by introducing two collisions:
BIZ and
INFO

ICANN as it is constituted today is a shill for a few special interests
(IP/WIPO and
several organizations that will benefit directly from being awarded TLDs).

ICANN has done everything it can to stall and thwart free and open
elections of its officers.

ICANN is supposed to be a technical coordinating body, not a policy  making
body.

ICANN claims to be a monopoly buster. Yes, they did effectivly end the NSOL
monopoly on .COM/NET/ORG, but they created a new monopoly one level about
that - a monopoly at the root level that benefits their own board members
only.

In this monopoly, they impose incorrect restrictions on what TLDs can be
listed
in the root. They use this "power" to enrich themselves and serve a narrow
set of special interests (ie WIPO et al) at the expense of the rest of the
community. They have enabled the theft of SLDs by rich and powerful IP
interests (since when was BARCELONA a trademark?) and the theft
of business products (BIZ, INFO) from their legitimate holders.

The Top Level Domain Association has as one of its goals, the promotion of
a stable namespace. The differences between ICANN and TLDA are striking:

1. TLDA will NOT impose business models. In determining what is and is not
a valid TLD claim, TLDA will look at first-come, first serve as a basis, but
also operational requirements. Any TLD must have at least two servers
answering
authoritativly and must have at least three SLDs in existence to show that
the holder is capable of delegating SLDs. Thats about it - and thats all
that it
should be. Purely technical requirements. ICANN demands payment for
inclusion
of SLDs into the root. ICANN forces all of its TLD holders
and registries/registrars to force the Theft Clause (the UDRP) on SLD
holders.

2. TLDA is a democratic body. ALL officer positions are open for election by
TLDA members (exception: a few of the interim board members will be
retained for a few months to a year after the current election). TLDA is
currently holding
nominations for its officers and committees with the first election
scheduled for July 27 - 29. ICANN has thwarted elections of its officers
by the internet stakeholders. The most recent scam was the failure to
allocate
money for elections.

3. The TLDA will publish a RECOMMENDED list of TLDs, their servers
and their holders. The TLDA is not vying to become a quasi-government
agency.
TLDA will make recommendations only. ISPs and other can take them or
leave them. ICANN, with the help of the USG is attempting to force policy
on people by using the rubber stamp of the DOC as an enforcement club.

If you are a TLD holder, please visit http://www.tlda.org and join us. You
can
participate in an organization that will balance out the undemocratic
monopoly
of ICANN.

[THE PREVIOUS IS THE POSTERS OPINION ONLY AND SHOULD NOT
 BE TAKEN TO REPRESENT THE OFFICIAL POSITION OF THE TLDA]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #605
************************